blob: 2f0a5b889cc2ef9e4de2779df211399b2f3f4e55 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.rap.gef.demo;singleton:=true
Bundle-Version: 0.1.0.qualifier
Require-Bundle: org.eclipse.rap.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.rap.draw2d;bundle-version="0.1.0",
org.eclipse.rap.draw2d.compatibility;bundle-version="0.1.0",
org.eclipse.rap.gef;bundle-version="0.1.0",
org.eclipse.rap.ui.views;bundle-version="[3.0.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.servlet;version="2.4.0",
javax.servlet.http;version="2.4.0"
Bundle-Vendor: %Bundle-Vendor